/* CSS Document */

body
{
	background-color:#000;
	margin:0px;
	padding:0px;
}

.Yellow_Line
{
	background-color:#F7D400;
	min-height:2px;
	max-height:2px;
	height:2px;
	display:block;
	width:157px;
	
}


a.Menu_Title:link,
a.Menu_Title:visited,
a.Menu_Title:active,
a.Menu_Title:hover{
	display:block;
	width:160px;
	background-image:url(menu_bullet.png);
	background-position:left center;
	background-repeat:no-repeat;
	text-align:right;

	}
	
a.Menu_Title:hover{ background-image:url(menu_bullet_open.png)}	


.page
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000;
	background-color:#ADADA1;
	text-align:center;
	
	display:block;
	width:20px;
	height:15px;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   border-radius: 5px;
	border:#8F8F8F 1px solid;
	margin-left:5px;
	cursor:pointer;
	

	
}


.ActivePage
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#F7D400;
	background-color:#333330;
	text-align:center;
	
	display:block;
	width:20px;
	height:15px;
	
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
   border-radius: 5px;
	border:#8F8F8F 1px solid;
	margin-left:5px;
	

	
}


.copyright
{
	color:#b4b4b4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:7.5pt;
	
}

.Menu{
	margin:0;
	padding:0;
 	font-family:Arial, Helvetica, sans-serif;
 	font-size:11px;
 	color:#66655A;
	
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	clear:both;
	float:left;	
}

.Menu_Active{
color:#F7D400;
	padding:0px;
	margin:0px;
}
/*
.Menu_Active,
a.Menu:link,
a.Menu:visited,
a.Menu:active,
a.Menu:hover
{
	margin:0;
	padding:0;
 font-family:Arial, Helvetica, sans-serif;
 font-size:11px;
 color:#66655A;
	
	text-align:left;
	text-decoration:none;
	font-weight:bold;
	clear:both;
	float:left;
	}
	
a.Menu:hover{ color:#FFF;}	

.Menu_Active
{
	color:#F7D400;
	padding:0px;
	margin:0px;
	}


*/
#slideshow {
    position:relative;
    height:530px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
	border:1px solid #FFF;
}

#slideshow IMG.last-active {
    z-index:9;
}



.ContactMe 
{
	visibility: hidden;
	border:none 0px #030;
	width: 820px;
	/*max-width:780px;
	min-width:780px;*/
	position: absolute;
	z-index:1000;
	margin: 0px;
	padding: 0px;
	/*height:530px;*/
	/*height:550px;*/
	background-color:#000;
	text-align:center;
}

#div-overlay
{
	visibility:hidden;
	position: absolute;
	
	z-index: 90;
	width: 100%;
	background-image:url(103.gif);
	background-position:center center;
	background-repeat:no-repeat;
}


/* ** stylesheet haye marbut be contact us */
/*.mainFrm{
	width:1000px;
	border:1px solid #4A4A4A;
	margin-left:auto;
	margin-right:auto;
}*/
/* testcontact */

#divform{
	width:600px;
	margin-left:auto;
	margin-right:auto;
	/*border:1px solid #F0F;*/
	/*margin-top:0px;*/
	/*margin-bottom:150px;
	margin-top:90px;*/
	position:relative;
	top:0px;
	display:block;
	color:#FFF4CA;
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
	padding-top:70px;
	
}
#divform input,textarea{
	border:1px solid #A3A3A3;
}
.dflBackground{
	background-color:#515151;
}
.exitImg{
	margin-top:15px;
	margin-right:35px;
}
#tbl1{
	clear:both;
	/*margin-top:20px;*/
	
}
#tbl2{
	clear:both;
}

#tbl3{
	clear:both;
	margin-top:30px;
}

#tblMsg{
	margin-top:15px;
}
.text{
	color:#CDCDCD;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-align:left;
	clear:both;
}
.main{
	width:804px;
	height:538px;
	/*margin-right:auto;
	margin-left:auto;*/
	background-image:url(contact_me.png);
	background-repeat:no-repeat;

	position:relative;
	top:0px;
	display:block;
	margin:0px;
	padding:0px;
	background-position: 0px  0px;
}
.num{
	background-color:#808080;
}
.errFrm{
	background-color:#F00;
}
.submitFrm{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#CDCDCD;
	padding-left:15px;
	padding-right:15px;
	padding-top:6px;
	padding-bottom:6px;
	background-color:#515151;
	
}
#subMsg{
	font-weight:bold;
	margin-left:0px;
	color:#FFF4CA;
	width:600px;
	height:25px;
	text-align:center;
	padding-top:10px;
	border-radius:7px;
	font-family:Tahoma, Geneva, sans-serif;
	margin-bottom:20px;
}

.menuCat{
	width:150px;
	height:100px;
	
	/*overflow:auto;*/
	overflow:auto;
	direction:rtl;
	text-align:left;
	margin-left:0px;
	padding-left:0px;
}

.left holder{
	
}


/* ** stylesheet haye marbut be biography */

#pagesContent{
	margin-top:50px;
	width:765px;
	height:480px;
	padding-left:40px;
	/*border:1px solid red;*/
	overflow:auto;
	direction:ltr;
	text-align:left;
}
#bioraghycnt h1{
	color:#FFE6CC;
	font-size:18px;
	font-family:Tahoma, Geneva, sans-serif;
}
#bioraghycnt h2{
	font-size:14px;
}

#bioraghycnt p{
	font-size:12px;
	font-family:Tahoma, Geneva, sans-serif;
}

.biographyMainDiv{
	background:url(biography.png);
	/*border:1px solid #C00;*/
	width:804px;
	height:538px;
	padding:0px;
	background-repeat:no-repeat;
	background-repeat:no-repeat;
	border:1px solid black;
}
.LinksMainDiv{
	background:url(press_links_page.png);
	/*border:1px solid #C00;*/
	width:804px;
	height:538px;
	padding:0px;
	background-repeat:no-repeat;
	
	
	background-repeat:no-repeat;
	border:1px solid black;
}
.exitHmgBiography{
	margin-top:15px;
	margin-right:25px;
}

.empty_album{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size:18px;
}

a.links:link,
a.links:visited,
a.links:active,
a.links:hover{
	color:#F0F0F0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	text-decoration:none;
	font-weight:bold;
}
a.links:hover{ color:#888888;}	

.links_header{
	font-weight:bold;
	color:#F0F0F0;
	font-size:16px;
	text-align:left;
	text-decoration:underline;
}

.link_text{
	color:#F0F0F0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
}